.breadcrumbs-menu{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.breadcrumbs-menu-item{
  font-size: 10px;
  font-weight: 400;
  line-height: 13.72px;
  text-align: left;
  color: rgba(83, 84, 88, 1);
  background: transparent;
  cursor: pointer;
}
.breadcrumbs-menu :not(:last-child) .breadcrumbs-menu-item::after {
  content: "/";
  margin: 0 8px;
  /* border-right: 1px dashed rgb(171, 170, 170); */
}
.breadcrumbs ul li{
  list-style-type: none;
}

.information-page-info .section-title{
  justify-content: left;
  margin: 19px 0 44px;
}

.information-page-info{
  width: 100%;
  background: rgba(255, 255, 255, 0.6100000143051147);
  border-radius: 20px;
  backdrop-filter: blur(8px);
  padding: 40px 36px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  position: absolute;
  left: 0;
  right: 0;
  top: -160px;
 height: 190px;
}

.information-page .container{
  position: relative;
}


.information-social-block{
  display: flex;
  align-items: center;
}

.share-block{
  display: flex;
}

.information-social-block div:first-child {
  margin-left: 21px;
}

.information-social-block div{
  margin-left: 8px;
}

.short {
  margin-top: 60px;
  /*font-size: 22px;*/
  padding: 0 51px 20px 36px;
}
.information-social-block{
  margin-bottom: 20px;
}


.information-page-foto{
  float: left;
  margin: 0  37px 37px 0;
  padding-left: 48px;
}

.information-page .donation-social-block div:first-child{
  margin-left: 36px;
}

.upload-item a{
  width: 100%;
  display: flex;
  justify-content: space-between;
  border: 1px solid rgba(240, 243, 249, 1);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  padding: 20px 19px 18px 24px;
  font-size: 15px;
  font-weight: 400;
  text-align: left;
  color: rgba(114, 114, 114, 1);
  text-decoration: none;
  margin: 10px 0;


}

.upload-block{
  margin-top: 105px;
}

.gallery-row{
  display: block;
  column-count: 6;
  margin: 65px  -16px 0;
    clear: both;
}

.gallery-row{
    column-count: 5;
    margin: 65px 0;
}
.gallery-row-item{
    padding: 0;
}

.gallery-row-item{
  padding: 9px 16px;
  cursor: pointer;
}

.gallery-row-item:nth-child(2n) .img {
    object-fit: none;
}

.for-padding{
    padding: 3px 0;
}

    /*.gallery-row-item img{*/
/*    width: 236px;*/
/*}*/


.sub-page-block{
  margin: 120px -16px 0;
  display: flex;
  flex-wrap: wrap;
    clear: both;

}

.sub-item-card{
  width: 33.333%;
  padding: 0 16px;
 background: rgba(19, 161, 177, 1);
 border: 5px solid #fff;
    margin-bottom: 125px;
}

.sub-item-card a{
  display: block;
  border-radius: 15px;
  border: 1px 0px 0px 0px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  background: url(../images/Vecto.png);
  background-repeat: no-repeat;
  background-position: right;
  text-decoration: none;


}

.sub-info{
  padding: 0 33px;
}

.sub-title{
  font-size: 30px;
  font-weight: 400;
  text-align: left;
  color: #fff;
  margin: 0 0 10px;
  text-overflow: ellipsis;
    /*overflow: hidden;*/
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;

}

.sub-desc{
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  text-align: left;
  color: #fff;
  text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    padding-bottom: 47px;

}

.sub-item-card img{
  width: 100%;
  /*height: 100%;*/
  /*border-radius: 50%;*/
  border: 5px solid #fff;
  margin: -95px auto 0;
    border-radius: 20px;
}


.info-foto-block{
    width: 100%;
    height: 200px;
}









/*
----------------------------
responsive
---------------------------- */



@media all and (max-width: 1300px){

.information-page-info {
  top: -70px;
}


.donation-title-block p {
    font-size: 25px;
    font-weight: 400;
    line-height: 40.8px;
    text-align: left;
    color: #fff;
    position: absolute;
    bottom: 15px;
    left: 16px;
}
.short {
  margin-top: 140px;
  padding: 0;
}
.information-page .donation-social-block div:first-child {
  margin-left: 0;
}

.information-page .donation-social-block {
  margin-top: 25px;
}
.information-page-foto{
  padding-left: 0;
}
}

@media all and (max-width: 1024px){
  .gallery-row {
    column-count: 4;
  }
  .gallery-row-item {
    padding: 9px 10px;
  }
  .sub-item-card {
    width: 50%;
    margin-bottom: 120px;
  }
  .information-page-foto{
    float: unset;
      margin: 140px 0 37px 0;
  }
  .information-page .short {
    margin-top: 40px;
  }
    .information-page-info{
        position: unset;
    }
    .news-single-page .gallery-row {
        column-count: 3;
    }
}






@media all and (max-width: 767px){

.information-page-info {
  top: -30px;
}
.short {
  margin-top: 120px;
}
.information-page-info {
  height: 145px;
}
.gallery-row {
  column-count: 3;
}
.gallery-row-item {
  padding: 9px 5px;
}
.sub-item-card {
  width: 100%;
}

.sub-item-card:last-child{
  margin-bottom: 0;
}


.information-page-foto {
    margin: 40px 0 37px 0;
}

}


@media all and (max-width: 567px){
  .gallery-row {
    column-count: 2;
  }
    .news-single-page .gallery-row-item:nth-child(3n) .img {
        object-fit: none;
    }
    .news-single-page .gallery-row {
        column-count: 2;
    }
}

